/*     143070 : 스크롤 블록/셀 슬라이드 js      */
.empty__143070__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__143070__ p{font-size:17px;font-weight:bold}
.empty__143070__ dl{margin:0;text-align:left;color:#333}
.empty__143070__ dt{margin-bottom:5px;font-size:14px}
.empty__143070__ dd{margin:0;font-size:13px}


/*     143071 : 타이틀 텍스트      */
.title__143071__ {font-size:0; padding-top:30px;}
.title__143071__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__143071__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__143071__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__143071__ p {font-size:38px;}
}

/*     143073 : 한줄 텍스트      */
.text__143073__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__143073__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__143073__ p {font-size:20px}
}

/*     143074 : 이미지 (비율형)      */
.img_ratio__143074__ {max-width:100%;vertical-align:top}
.img_ratio__143074__ * {box-sizing:border-box}
.img_ratio__143074__ a {display:block;vertical-align:top}
.img_ratio__143074__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143074__ img {width:auto}
}

/*     143075 : 타이틀 텍스트      */
.title__143075__ {font-size:0; }
.title__143075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__143075__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__143075__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__143075__ p {font-size:48px;}
}

/*     143079 : 한줄 텍스트      */
.text__143079__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__143079__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__143079__ p {font-size:20px}
}

/*     143080 : 이미지 (비율형)      */
.img_ratio__143080__ {max-width:100%;vertical-align:top}
.img_ratio__143080__ * {box-sizing:border-box}
.img_ratio__143080__ a {display:block;vertical-align:top}
.img_ratio__143080__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143080__ img {width:auto}
}

/*     143081 : 타이틀 텍스트      */
.title__143081__ {font-size:0; }
.title__143081__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__143081__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__143081__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__143081__ p {font-size:48px;}
}

/*     143083 : 한줄 텍스트      */
.text__143083__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__143083__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__143083__ p {font-size:20px}
}

/*     143084 : 이미지 (비율형)      */
.img_ratio__143084__ {max-width:100%;vertical-align:top}
.img_ratio__143084__ * {box-sizing:border-box}
.img_ratio__143084__ a {display:block;vertical-align:top}
.img_ratio__143084__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143084__ img {width:auto}
}

/*     143130 : 이미지 (비율형)      */
.img_ratio__143130__ {max-width:100%;vertical-align:top}
.img_ratio__143130__ * {box-sizing:border-box}
.img_ratio__143130__ a {display:block;vertical-align:top}
.img_ratio__143130__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143130__ img {width:auto}
}

